<?php

namespace Modules\Administration\Controllers;

use App\Controllers\BaseController;
use Modules\Administration\Traits\GroupeTrait;

class Groupes extends BaseController
{
    public function __construct()
    {
    }    

    function index()
    {
        $this->viewData['url_list'] = "/admin/groupes/data";
        $this->viewData['js'] = "";
        $this->viewData['groupes'] = GroupeTrait::ArrayFormat(config('AuthGroups')->groups);

        return view('admin/groups/index', $this->viewData);
    }

    
}
